<?php

/**
 *
 * @see XenForo_ControllerAdmin_User
 */
class Waindigo_InfusionsoftApi_Extend_XenForo_ControllerAdmin_User extends XFCP_Waindigo_InfusionsoftApi_Extend_XenForo_ControllerAdmin_User
{

    public function actionSave()
    {
        $GLOBALS['XenForo_ControllerAdmin_User'] = $this;

        return parent::actionSave();
    }
}